;预览打印图片路径
[PRINT_FILE]
TASK_FOLDER=C:\Users\User\Desktop\

;数据反交织路径
[DATA_TEMP]
TEMP_PATH=D:\Hstemp\

;显示LOG类型
[DLG_LOG]
LOG_SHOW_TYPE=29

[HOT_FILE]
HOT_FILE=D:\HotFile\Temp.bmp

[PRN]
XDPI=360
YDPI=180
PRNBIT=1
DELETE_PRN=1
